<ART ID="04917" PID="2516" JID="139" BPAGE="3155" EPAGE="3171" PII="S0217751X10049177" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUARK&#x2013;DIQUARK SYSTEMATICS OF BARYONS AND THE SU(6) SYMMETRY FOR LIGHT STATES</MTI>
<RTI>Quark&#x2013;Diquark Systematics of Baryons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>ANISOVICH</SNM>
<X-REF REFID="S0217751X10049177AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>ANISOVICH</SNM>
<EAD>anisovic@thd.pnpi.spb.ru</EAD>
<X-REF REFID="S0217751X10049177AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>MATVEEV</SNM>
<X-REF REFID="S0217751X10049177AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. A.</FNM>
<SNM>NIKONOV</SNM>
<X-REF REFID="S0217751X10049177AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>SARANTSEV</SNM>
<X-REF REFID="S0217751X10049177AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. O.</FNM>
<SNM>VULFS</SNM>
<X-REF REFID="S0217751X10049177AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049177AF001">Petersburg Nuclear Physics Institute, Gatchina, 188300, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 February 2010</RE>
</HIST>
<ABST>
<P>We continue our attempts to systematize baryons, which are composed of light quarks <F>(q = u, d)</F>, as quark&#x2013;diquark systems. The notion of two diquarks is used: (i) <F><TEX ID="S0217751X10049177M001">$D^{1}_{1}$</TEX></F>, with the spin <F>S<INF>D</INF> = 1</F> and isospin <F>I<INF>D</INF> = 1</F> and (ii) <F><TEX ID="S0217751X10049177M002">$D^{0}_{0}$</TEX></F>, with <F>S<INF>D</INF> = 0</F> and <F>I<INF>D</INF> = 0</F>. Here we try to resolve the problem of the low-lying <F><TEX ID="S0217751X10049177M003">$\Delta(\frac{5}{2}^-)$</TEX></F> states: in the last experiments the lightest state is observed at <F>&#x2273;2200 <RM>MeV</RM></F>, not at 1900&#x2013;2000 MeV as it has been stated 20 years ago. We are looking for different systematization variants with the forbidden low-lying <F><TEX ID="S0217751X10049177M004">$\Delta(\frac{5}{2}^-)$</TEX></F> states in the mass region <F>&#x2272;2000 <RM>MeV</RM></F>. We see that the inclusion of the SU(6) constraints on <F><TEX ID="S0217751X10049177M005">$qD^{1}_{1}$</TEX></F> states with angular momentum <F>L = 1</F> results in a shift of the lightest <F><TEX ID="S0217751X10049177M006">$\Delta(\frac{5}{2}^-)$</TEX></F> isobar to <F>~2300 <RM>MeV</RM></F>. The scheme with the SU(6) constraints for low-lying <F><TEX ID="S0217751X10049177M007">$qD^{1}_{1}$</TEX></F> and <F><TEX ID="S0217751X10049177M008">$qD^{0}_{0}$</TEX></F> states (with <F>L = 0, 1</F>) is presented in detail.</P>
</ABST>
<KWDG>
<KWD>Quark model</KWD>
<KWD>diquark</KWD>
<KWD>baryon</KWD>
<KWD>systematics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
